/*				Extra alignment					*/
/*												*/
/*		magenta: e2007a  nero: 282828			*/
/*												*/
/*												*/
/*												*/

body{
  background: #FFF;
  font-size:14px;
    font-family: Arial;
}
.make-center{
    text-align: center;
}
.top20{
    margin-top:20px;
}
.top30{
    margin-top:30px;
}
.top60{
    margin-top:60px;
}
.bottom30{
    margin-bottom:30px;
}
.right10{
    margin-right: 10px;
}
.divider-extra {
    border-bottom: 1px solid #EDEDED;
    border-top: 1px solid #FAFAFA;
    height: 2px;
    margin: 5px;
}
.top-line{
    background: #e2007a;
    width:100%;
    height:4px;
}
/*Hesder settings*/
.logo {
    display: inline-block;
    width: 360px;
    height: 160px;
    margin-right: .3em;
    line-height: 14px;
    vertical-align: text-top;
    background-image: url("../images/logo.png");
    background-repeat: no-repeat;
    margin-top: 1px;
}
#main-menu{

}
.main-menu {
    min-height: 41px;
    margin-top: 60px;
}
.mobile-menu {
    font-size: 1.2em;
    height: 41px;
    line-height: 1.6em;
    margin-bottom: 0;
    padding: 10px;
    width: 100%;
}
.white-shadow{
    box-shadow: 1px 1px rgba(255, 255, 255, 0.5);
    margin-bottom: 5px;
}
.page-title{
    font-family: 'Times New Roman', Arial, sans-serif;
    font-style: italic;
}
.hero-fix{
        padding: 5px;
    font-family: 'Times New Roman';
}
.hero-extra{
    color:#e2007a;
}

.dropcaps-prime {
    background: none repeat scroll 0 0 #CC3333;
    border: 1px solid #CC3333;
    border-radius: 18px 18px 18px 18px;
    color: #F5F5F5;
    display: block;
    float: left;
    height: 18px;
    margin: 0 14px 5px 0;
    padding: 8px;
    text-align: center;
    width: 18px;
}
.dropcaps {
    background: none repeat scroll 0 0 #282828;
    border: 1px solid #282828;
    border-radius: 18px 18px 18px 18px;
    color: #F5F5F5;
    display: block;
    float: left;
    height: 18px;
    margin: 0 14px 5px 0;
    padding: 8px;
    text-align: center;
    width: 18px;
}
.carousel-control-extra {
    border: 1px solid #1A1A1A;
    border-radius: 10px 10px 10px 10px;
    font-size: 14px;
    height: 15px;
    line-height: 14px;
    top: 34%;
    width: 15px;
}
.control-fix {
    left: auto;
    right: 35px;
}
.frame {
    border: 1px solid #FFFFFF;
    outline: 1px solid #E0E0E0;
}
.lightbox-image {
    overflow: hidden;
    position: relative;
}
/*Lightbox settings*/
.lightbox-image img { position:relative; z-index:2; }
.lightbox-image span {
    background: url("../images/plus.png") no-repeat scroll 50% 50% transparent;
    display: block;
    height: 16px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
.testimonials {
    background: url("../images/quotes.png") no-repeat scroll 5px 37px transparent;
    max-width: 90%;
    overflow: visible;
    padding-left: 7%;
}
.testimonials h4{
    font-style: italic;
}
.testimonials span{
    color:#CC3333;
}
.testimonials p{
    font-size: 1.2em;
    line-height: 1.5em;
    font-style: italic;
    color: #828282;
}
.technology {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 5px solid #FFFFFF;
    box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.1);
    margin: 0 0 20px;
}
.technology li{
    display: inline;
}
.gray-bg {
    background:repeat scroll 0 0 #282828;
    border-top: 1px solid #FCFCFC;
    color: #F5F5F5;
    outline: 1px solid #A0A0A0;
}
/*======================= PORTFOLIO ===================*/
.image-container{
    background:#EFEFEF;
    border: 1px solid #EFEFEF;
    border-radius: 5px;
    max-width: 298px;
    margin-bottom: 15px;
}
.image-container:hover{
    background: #dadada;
}
.image-container figure{
    margin: 10px;
}


.image-container p{
    margin: 0 0 10px 10px;
}


/*-----------------------------------------------------------------------------------*/
/*	8.	Forms
/*-----------------------------------------------------------------------------------*/
#af-form  input[type="text"]{
    color: #777;
    font-size: 12px !important;
    padding: 5px;
    height: 24px;
    box-shadow: none;
    margin-top: 0;
    height: 25px !important;
    margin-bottom: 0;
    border:1px solid #bbbbbb;
    background: #cc0000;
}

#af-form input[type="text"],
#af-form textarea{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #f9f9f9;
}

#af-form input[type="text"]:focus,
#af-form textarea:focus{
    -webkit-box-shadow: 0px 0px 3px 0px #f0f0f0;
    box-shadow: 0px 0px 3px 0px #f0f0f0;
    background-color: #fcfcfc;
}

#af-form textarea{
    color: #777;
    font-size: 12px !important;
    padding: 5px;
    height: 160px !important;
    overflow: auto;
    border:1px solid #ececec;
    width: 100%;

}

.af-outer {margin-bottom:15px;}

label.error, label.ferror{
    color: #dc3f35;
    font-size: 13px;
}

#af-form input.error,
textarea.error {border: 1px solid #ff3f3f;}

#progress{
    margin-top: 15px;
}


#af-form .padTopSelect {margin-top: 8px}

#af-form label {
    margin: 10px 0 0 0;
  font-weight: normal;

}




#af-form input[type="text"].errorBorder, #af-form select.errorBorder{
    border-color: red;
}

#af-form input[type="text"].normalBorder, #af-form select.normalBorder{
    border-color: green;
}

#af-form span.legend {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 40px;
  color: #333333;
  border: 0;
  border-bottom: 1px solid #e5e5e5;
  font-weight: bold;
}
#af-form legend small {
  font-size: 15px;
  color: #999999;
}

/*========================Twitter script settings=====================*/
.jta-tweet-list{
margin-left: 0px;
    list-style-type:none;
}
a.jta-tweet-profile-image-link>img{
    padding:5px;
}
.jta-tweet-list-item{
    margin-bottom: 10px;
}
/*====================footer==================*/

#footer {text-align: center; font-size: 10px; color: #999}

/*====================footer contact form settings==================*/
#footer #contact {
    margin-bottom: 0;
}
#footer #contact .controls{
margin-left: 0px;
}
#footer #contact .controls input, #footer #contact .controls textarea{
    width:99%;
    }
#footer #contact .control-group {
    margin-bottom: 5px;
}
#footer #contact input[type="text"] {
    background:  repeat scroll 0 0 transparent;
    border: 1px inset rgba(0, 0, 0, 0.3);
    border-radius: 3px 3px 3px 3px;
    color: #777777;
    height: 19px;
    margin-bottom: 1px !important;
    padding: 3px 5px;
}
#footer #contact span {
    color: #777777;
    display: inline-block;
    font-size: 13px;
    width: 44px;
}
#footer #contact input:focus, #footer #contact textarea:focus {
    background-color: rgba(150, 150, 150, 0.1) !important;
    box-shadow: none;
}
#footer #contact textarea {
    background:  repeat scroll 0 0 transparent;
    border: 1px inset rgba(0, 0, 0, 0.3);
    border-radius: 3px 3px 3px 3px;
    color: #777777;
    height: 66px;
    margin-bottom: 2px;
    overflow: auto;
    padding: 5px;
}
#footer #contact p {
    margin-bottom: 5px;
}
#footer #contact .btn {
    background-color: transparent;
    background-image: none;
    border: 1px solid #343434;
    border-radius: 3px 3px 3px 3px;
    box-shadow: none;
    color: #7D7D7D;
    display: inline-block;
    font-size: 13px;
    font-weight: 900;
    margin-right: 3px;
    padding: 4px 10px;
    text-shadow: none;
}
#footer #contact .btn:hover {
    background-color: rgba(150, 150, 150, 0.1);
    text-decoration: none;
}
.submit-div{
    max-width:320px
}

@media only screen and (max-width: 767px) {
    .main-menu{
        width:100%;
        float: left;
    }
    .testimonials{
        padding-left: 17%;
    }
    footer {
        margin-left: -20px;
        margin-right: -20px;
        padding-left: 20px;
        padding-right: 20px;
    }
}